Subject: RES: security

From: "Angelo Marcos Rigo" <[email-masked]>
Date: Thu, 23 May 2002 14:57:16 -0300

Thank´s Robert
	if i make my ow what will be the stepsto do 
	i am new in ssl/criptography 

> ----- Mensagem original -----
> De:		Woodraska, Robert J. [SMTP:[email-masked]]
> Enviada em:		quinta-feira, 23 de maio de 2002 14:52
> Para:		[email-masked]
> Assunto:		RE: security
> 
> I have never heard of a free CA.  You can create your own certificates
> and fake CA using the SnakeOil method/docs, and users would have to
> accept your certificate, but I don't think there are any CA's with
> certificates already built in to the browsers that will just give you
> a
> certificate.
> 
> -----Original Message-----
> From: Angelo Marcos Rigo [mailto:[email-masked]]
> Sent: Thursday, May 23, 2002 12:35 PM
> To: [email-masked]
> Subject: RES: security
> 
> 
> I have linux apache mo0d_ssl and openssl i would like toknow a free ca
> to get a certificate anyone knows?
> 
> > ----- Mensagem original -----
> > De:		Angelo Marcos Rigo 
> > Enviada em:		quinta-feira, 23 de maio de 2002 14:17
> > Para:		[email-masked]
> > Assunto:		security
> > 
> > Hi 
> > 
> > I would like to have a secure website
> > ghow can i do that?
> > 
> >
> ______________________________________________________________________
> > Apache Interface to OpenSSL (mod_ssl)
> www.modssl.org
> > User Support Mailing List
> [email-masked]
> > Automated List Manager
> [email-masked]
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]